Subject: Re: Curtains #Ref 20250103003425390
From: Harneet Khandhpur <[email-masked]>
To: [email-masked]
Date: Fri, 3 Jan 2025 15:50:47 -0500

Hello Giselle, 
I would appreciate  if it can be return to my actual method of payment. 

Thank you! 

Sent from my iPhone

> On Jan 3, 2025, at 12:27 PM, [email-masked] wrote:
> 
> 
> Hello Harneet,
>  
> To honor the 15% coupon, we can add 67.49 reward points to your account, which you can use on your next purchase. Please let me know if you would like to proceed with this option.
>  
>  
> Sincerely,
> Giselle
> Designer Living Customer Service
> [email-masked]
> ===============================================================================
> 
> Hello Giselle,
> 
> I was using code on the coupon code only. I already made a purchase. I will appreciate if they adjust price. 
> 
> My order number is Confirmation - Order Number D24C2809B4. 
> 
> Sent from my iPhone
> 
> 
> 
> Sent from my iPhone